Bug 844662 - Advanced Search should allow cherry-picking component, status and resolution field elements
Advanced Search should allow cherry-picking component, status and resolution ...
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 06:14 EDT by mkovacik
Modified: 2014-10-12 18:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-13 21:09:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mkovacik 2012-07-31 06:14:54 EDT
Description of problem:
At the moment one is unable to cherry-pick just the elements she wants from the fields mentioned in summary. This makes the search less useful in situations where one would like to e.g. exclude documentation bugs

Actual results:
One is unable to cherry-pick multiple field elements for custom advanced search queries
Comment 1 Simon Green 2012-08-13 21:09:39 EDT
This is currently possible. You can select multiple components (for example) by Ctrl-clicking multiple values.

If this is not the problem you are having, can you please provide more detail.

Thanks.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.